JackoAudioIn
Prev | Orchestra Opcodes and Operators | Next

## JackoAudioIn

JackoAudioIn — Receives an audio signal from a Jack port.

## Description

Receives an audio signal from a Jack audio input port inside this instance of Csound, which in turn has received the signal from its connected external Jack audio output port.

## Syntax

    asignal JackoAudioIn ScsoundPortName

## Initialization

ScsoundPortName -- The short name ("portname") of the internal Jack audio input port.

## Performance

asignal -- Audio received from the external Jack output port to which ScsoundPortName is connected.

## See Also

JackoInfo, JackoInfo, JackoFreewheel, JackoAudioOutConnect, JackoAudioOutConnect, JackoMidiInConnect, JackoMidiOutConnect, JackoOn, JackoAudioOut, JackoMidiOut, JackoNoteOut, JackoTransport.

## Credits

By: Michael Gogins 2010

Prev | Up | Next
iweibull | Home | JackoAudioInConnect